Jump to content

MediaWiki:Common.css: Difference between revisions

From Babhan Wiki
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
#catlinks {
#catlinks {
     display: none !important;
     display: none !important;
}
.references {
    column-count: 2;
    column-gap: 2.5em;
}
@media (max-width: 1000px) {
    .references {
        column-count: 1;
    }
}
}

Latest revision as of 21:00, 1 August 2026

#catlinks {
    display: none !important;
}